recovery:
  state:
    round: 886
    hash: "72cf8a07c679f5c4fcff0b55407668bd7abe74a91b805f77165bdc0f0b5e3772114060449bd94dd7bad365e9992adb74"
    timestamp: "2025-12-05T21:30:00.443703806Z"
  bootstrap: null
  package: null
  stream: null
